Last Comment Bug 168859 - yahoo.com - Chat window is 1/8 the size it is when I use another browser and there is no way to enter text
: yahoo.com - Chat window is 1/8 the size it is when I use another browser and...
Status: RESOLVED WORKSFORME
:
Product: Tech Evangelism Graveyard
Classification: Graveyard
Component: English US (show other bugs)
: unspecified
: x86 Windows 98
: -- major
: ---
Assigned To: Arun Ranganathan
: /\/\arcio Galli
:
Mentors:
http://groups.yahoo.com/group/Meade45...
Depends on:
Blocks: 121228
  Show dependency treegraph
 
Reported: 2002-09-15 18:20 PDT by Don Boyd
Modified: 2015-04-19 23:39 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Don Boyd 2002-09-15 18:20:25 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.1) Gecko/20020826
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.1) Gecko/20020826

    

Reproducible: Always

Steps to Reproduce:
1.goto http://groups.yahoo.com/group/Meade4504Telescopes/chat
2.  wwwww
3.  wwwwww

Actual Results:  
chat window comes up to small to be used

Expected Results:  
It shopuld opena bigger window
Comment 1 shrirang khanzode 2002-09-16 15:09:44 PDT
patty , is this oji ? 
Comment 2 rubydoo123 2002-09-16 16:36:57 PDT
taking a quick look at the code and it looks as if the applet is sized to a
specific value:

<applet mayscript codebase="http://cs8.chat.sc5.yahoo.com/c174/" code=y.ch.0
archive="chat.jar" name=chat width="&{innerWidth-160};"
height="&{innerHeight-200};">

I suspect we are setting the defined width and height in pixels.
Comment 3 rubydoo123 2002-09-16 16:55:59 PDT
looking at what gets served on IE, the same applet has this size:
<applet mayscript codebase="http://cs7.chat.sc5.yahoo.com/c381/" code=y.ch.0
name=chat width="100%" height="400">


looks like an evang issue
Comment 4 Susie Wyshak 2003-03-11 11:46:21 PST
Fixed a long time ago. Verified in Mozilla 1.3b.
Comment 5 Nick Bebout 2003-06-12 20:06:46 PDT
SPAM: New Components

Note You need to log in before you can comment on or make changes to this bug.